Subject: Re: [PATCH net-next 1/4] netlink: fix test alignment in nla_align_64bit()

From: Nicolas Dichtel <[email-masked]>
Date: Wed, 20 Apr 2016 11:44:46 +0200

Le 20/04/2016 11:33, Eric Dumazet a écrit :
[snip]
> How have you tested your patch exactly ?
As stated in the cover letter, I didn't test it.

>
> I guess David should have copied his original comment here.
>
> -        * The nlattr header is 4 bytes in size, that's why we test
> -        * if the skb->data _is_ aligned.  This NOP attribute, plus
> -        * nlattr header for IFLA_STATS64, will make nla_data() 8-byte
> -        * aligned.
>
>
I knew I was missing something, thanks for the explanation.

All other patches of this series need to be updated, I will do it if there is
no other comment.